body         { font-size: 10pt; color: #000000; font-family: Verdana; background-color: #273236; margin: 0 }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #e81d17 }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt; }
h1           { margin-top: 15; margin-bottom: 15; font-size: 14pt; color: #9d0303; font-weight: bold; text-align:center }
h2           { margin-top: 12; margin-bottom: 10; font-size: 12pt; color: #9d0303; font-weight: bold; text-align:center }
h3           { font-size: 11pt; font-weight: bold }

a:link.st, a:visited.st {
	text-decoration: none;
	color:#ffffff;
	font-weight: lighter;
}
a:hover.st {
	text-decoration: underline;
}
ul           { text-align: left }
img { border: 0 }
#main {
	margin: 0 auto;
	max-width: 990px;
	background-color: #fff;
}
